<div class="scrolling-container resize-container">
    <button 
    mat-icon-button  
    (click)="scrollIt('left')"
    class="scroller-btn btn-disable-outline d-none d-md-flex ml-2">
      <mat-icon>keyboard_arrow_left</mat-icon>
    </button>
  <!-- <button
    (click)="scrollIt('left')"
    type="button"
    class="scroller-btn btn-disable-outline d-none d-md-flex mr-2">
    <i class="icon icon-left-open-big"></i>
  </button> -->
  <div #scrollingWrapper class="scrolling-wrapper flex-grow-1 w-100">
    <ng-content></ng-content>
  </div>
  <button 
  mat-icon-button  
  (click)="scrollIt('right')"
  class="scroller-btn btn-disable-outline d-none d-md-flex ml-2">
    <mat-icon>keyboard_arrow_right</mat-icon>
  </button>
  <!-- <button
    (click)="scrollIt('right')"
    type="button"
    class="scroller-btn btn-disable-outline d-none d-md-flex ml-2">
    <i class="icon icon-right-open-big"></i>
  </button> -->
</div>
